package com.casic.PgInterface.patroler.dto;

import com.casic.PgInterface.patroler.domain.PgAuthority;

/**
 * Created by yxw on 2018/3/30.
 */

public class PgAuthorityDto{

    private String id;
    private String authority;
    private String concent;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAuthority() {
        return authority;
    }

    public void setAuthority(String authority) {
        this.authority = authority;
    }

    public String getConcent() {
        return concent;
    }

    public void setConcent(String concent) {
        this.concent = concent;
    }

    public PgAuthorityDto(PgAuthority pgAuthority)
    {
        this.setId(String.valueOf(pgAuthority.getId()));
        this.setAuthority(pgAuthority.getAuthority());
        this.setConcent(pgAuthority.getConcent());
    }

}
